<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-mynilolaevka</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Николаевский район"</title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20160203</created>
<modified>20161012</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mynilolaevka/data-20161012T154245-structure-20161012T154245.xml</source>
<created>20161012T154245</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T154245</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mynilolaevka/data-20160203T171109-structure-20160203T171109.xml</source>
<created>20160203T171109</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Николаевский район"</provenance>
<valid>20160203</valid>
<structure>20160203T171109</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mynilolaevka/structure-20161012T154245.xsd</source>
<created>20161012T154245</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mynilolaevka/structure-20160203T171109.xsd</source>
<created>20160203T171109</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>